Subject: Re: Sparks for Intel!
From: Joe Angell <[email-masked]>
To: Frank Aalbers <[email-masked]>
Cc: lightmail <[email-masked]>
Date: Mon, 2 Oct 1995 23:02:57 -0400 (EDT)

>  g> Will post more after I've has a chance to work with it more...
> 
> Still waiting ... :-)

OK, I just have to ask this...

Is there going to be a LW 4.0 Amiga version of Sparks?  Yeah, I know, 
Sparks is already on the Amiga, but from waht little I've heard (and that 
ad in VTU :) ), it looks like a bit of an upgrade, too.  

-- Joe

... the Amiga user who believes that the plug-ins should be made for 
every platform LW works on.
--
Joe Angell <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]